Django>=1.3.1,<1.5
South<0.8.0
django-debug-toolbar<0.9.0
django-grappelli<2.5.0
django-tinymce<1.6.0
django-crispy-forms>=1.3,<1.4
django-auth-ldap<1.1
BeautifulSoup<3.3.0
M2Crypto<1.0.0
pyasn1<1.0.0
pyasn1-modules<1.0.0
rfc3161==0.1.6
gunicorn
django_journal<2.0.0
django-picklefield==0.3.0
git+http://repos.entrouvert.org/python-entrouvert.git/#egg=python-entrouvert-1.1.9999
django-tables2==0.13.0
python-magic<0.5
